@charset   "Shift_JIS";
.linksetumei{
  text-indent : 113px;
  line-height : 10px;
}
.bold{
  font-weight : bold;
}
.kohshin{
  font-size : 12px;
  background-color : #e6edd6;
  color : #425f3a;
  line-height : 5px;
  border-left-width : 7px;
  border-left-style : solid;
  border-left-color : #425f3a;
  padding-left : 5px;
}
.kohshin_h1{
  color : #425f3a;
  
}
.info{
  border : 1px solid #425f3a;
  width: 600px;
  height : 85px;
  overflow: auto ;
  line-height : 0.3em;
  text-align : left;
  padding-left : 10px;  

  background-color : #c4b997;
}
@charset   "Shift_JIS";

BODY{
	color : #e0fccd;
	background-color : #eee8df;
	top: 1px;
	bottom: 1px;
}

#topwaku{
	width : 752px;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
	border-top-color: olive;
	border-right-color: olive;
	border-left-color: olive;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	padding: 5px 5px 5px 5px;
	background-color : #97c0e9;
}

#topwaku2{
	width : 752px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: olive;
	border-bottom-color: olive;
	border-left-color: olive;
	border-right-width: 1px;
	border-left-width: 1px;
	padding: 5px 5px 5px 5px;
	background-color : #6188b4;
	border-top-style: none;
}

#topmenu{
	width : 752px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: olive;
	border-bottom-color: olive;
	border-left-color: olive;
	border-right-width: 1px;
	border-left-width: 1px;
	padding: 7px 5px 7px 5px;
	background-color : #9fc998;
	border-top-style: none;
	color: #f1ede0;
	text-align: center;
	font-size: 16px;
	line-height: 1.7em;
	font-weight: bold;
}

#datawaku{
	width : 750px;
	border-right-style: solid;
	border-left-style: solid;
	padding: 7px 7px 7px 7px;
	background-color : #f2f5f1;
	border-top-style: none;
	color: #425f3a;
	font-size: 15px;
	line-height : 1.5em;
	text-align: left;
	border-left-width: 1px;
	border-right-width: 1px;
}

#undermenu{
	width : 752px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	padding: 20px 7px 7px 7px;
	background-color : #9fc998;
	border-top-style: none;
	color: #42402d;
	font-size: 12px;
	text-align: center;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
}

#lastwaku{
	width: 752px;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	padding: 7px 7px 7px 7px;
	background-color : #9fc998;
	border-top-style: none;
	color: #f1ede0;
	font-size : 13px;
	text-align: center;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
  line-height : 1.7em;
}
H1{
  font-size : 17px;
  color : #425f3a;
  
border-style : none none none none;
  padding-top : 10px;
  
  
  
  text-indent : 25px;
  font-weight : bold;
}
P{
  font-size : 15px;
  color : #425f3a;
  
border-style : none none none none;
  
  

  
}
H2{
  font-size : 16px;
  color : #425f23;
  
  text-indent : 55px;
}
.indent150{
  text-indent : 165px;
  
}
.indent100{
  text-indent : 113px;
}
#center{
  text-align : center;
}
A:link{
  
  
  text-decoration : none;
  color : #2e47be;
  background-color : #9fc998;
}
A:visited{
  color : maroon;
  background-color : #9fc998;
  text-decoration : none;
}
A:hover{
  color : #4242ff;
  background-color : white;
  text-decoration : none;
}
#data{
  font-size : 15px;
  line-height : 1.5em;
  margin-right : 20px;
  margin-left : 100px;
  color : #425f3a;
  background-color : white;
}
.data{
  font-size : 15px;
  color : #425f3a;
  line-height : 1.5em;
  margin-left : 100px;
  margin-right : 20px;
  
}
.ans{
  font-size : 15px;
  line-height : 1.5em;
  color : #8c4646;
  
}
.qus{
  font-size : 15px;
  line-height : 1.5em;
  color : #005ab5;
  font-weight : bold;
}
.center{
  text-align : center;
}
.indexdata{
  font-size : 30px;
  color : #425f3a;
  background-color : white;
  text-align : center;
  font-weight : bolder;
  padding-left : 50px;
  padding-right : 50px;
}
.tabledata{
  font-size : 15px;
  color : #425f3a;
  background-color : #c4b997;
  text-align : left;
  font-weight : normal;
border-color : #c4b997 #c4b997 #c4b997 #c4b997;
}
.syokaitabledata{
  font-size : 15px;
  color : #425f3a;
  background-color : #f1ede0;
  text-align : left;
  
}
.tablemidashi{
  font-size : 17px;
  font-weight : bold;
  color : white;
  background-color : #804000;
  text-align : center;
}
.aka{
  color : red;
}
.hana_cha{
  color : fuchsia;
}
.hana{
  color : #ff8000;
}
.cha{
  color : #0000ff;
}
.bold{
  font-weight : bold;
}
.topdata{
    font-size : 17px;
    font-weight : bold;
    color : #87745a;
    text-align : center;
}
.color_ao{
    color : blue;
    font-weight : bold;
}
.color_kon{
    color : navy;
}
.color_olive{
    color : olive;
}
.color_teigi{
    color : #8b7c50;
}
H3{
    
    color : #425f23;
    font-size : 16px;
    text-indent : 70px;
}
